body{
	background:#fff;
	padding:0px;
	margin:0px;
}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bol-webfont.eot');
    src: url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol-webfont.woff') format('woff'),
         url('../fonts/lato-bol-webfont.ttf') format('truetype'),
         url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-lig-webfont.eot');
    src: url('../fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-lig-webfont.woff') format('woff'),
         url('../fonts/lato-lig-webfont.ttf') format('truetype'),
         url('../fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight_italic';
    src: url('../fonts/lato-ligita-webfont.eot');
    src: url('../fonts/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-ligita-webfont.woff') format('woff'),
         url('../fonts/lato-ligita-webfont.ttf') format('truetype'),
         url('../fonts/lato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* TOP OF PAGE */

body > .top{
	max-width:1000px;
	width:96%;
	margin:0px auto ;
	padding:33px 2% 0px 2%;
}
body > .top .left{
	float:left;
	margin-bottom: 36px;
}
body > .top .left a.link{
	text-decoration:none;
	display: inline-block;
	position: relative;
}
body > .top .left a.link span{
	margin: -56px 0px 0px -15px;
	position: absolute;
	font: 13px latoregular;
	text-decoration: none;
	color: #F38F00;
	right:0;
}
body > .top .right,
body > .top .rightLink{
	float:right;
	text-align:right;
	margin-top:15px;
}
body > .top .right{
	width:54%;
	max-width:465px;
}
body > .top .rightLink{
	margin-top:0px;
}
body > .top .rightLink a.mobile{
	text-decoration: none;
	display:none;
	font: 700 80px latobold;
	color: #414141;
}
body > .top .right input{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	outline: none;
	padding: 10px;
	vertical-align: middle;
	background: #f5f5f5;
	border: 4px solid #CACACA;
	border-right: none;
	width: 71%;
	font: 14px latoregular;
	color: #8f8f8f;
	margin: 0px -4px 0px 0px;
}
body > .top .right button{
	height: 44px;
	vertical-align: middle;0
	margin: 0px 0px 0px -4px;
	border: none;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #F38F00;
	font: 14px latobold;
	color: #fff;
	text-shadow: 1px 1px 2px rgb(97, 97, 97);
	opacity: 1;
	outline: none;
	max-width: 80px;
	width: 20%;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
	-ms-transition: All 0.2s ease-in-out;
	transition: All 0.2s ease-in-out;
}
body > .top .right button:hover{
	opacity:0.8;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
	-ms-transition: All 0.2s ease-in-out;
	transition: All 0.2s ease-in-out;
	cursor:pointer;
}
body > .top .shortInfo{
	clear:both;
	background:#e9e9e9;
	width:96%;
	padding:0px 2%;
	height:auto;
}
body > .top .shortInfo p{
	margin: 0px;
	font: 13px latoregular;
	padding	: 9px 0px;
	color: #414141;
}
body > .top .shortInfo p a{
	color: #F38F00;
	text-decoration: none;
	font: 13px latobold;
}
body > .top .shortInfo p span{
	font-family: latobold;
}
body > .top .shortInfo p span span{
	color: #F38F00;
}
body > .top .menuTop{
	background:#393938;
	width:98%;
	padding:0px 1%;
	border-top: 1px solid rgb(54, 54, 54);
}
body > .top .menuTop ul{
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:left;
}
body > .top .menuTop ul ul,
body > .top .menuTop ul li.divider.deeper.parent,
body > .top .menuTop ul li.item-131{
	display:none;
}
body > .top .menuTop ul ul{
	position:absolute;
	background: #393938;
	padding: 2px 10px;
}
body > .top .menuTop ul li{
	display:inline-block;
	vertical-align: top;
}
body > .top .menuTop ul li:first-child a{
	padding:6px 15px;
}
body > .top .menuTop ul li a,
body > .top .menuTop ul li.divider.deeper span{
	text-decoration:none;
	color:#fff;
	font:14px latoregular;
	padding:10px 15px;
	display:inline-block;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
	-ms-transition: All 0.2s ease-in-out;
	transition: All 0.2s ease-in-out;
	border-bottom: 2px solid #393938;
}
body > .top .menuTop ul li.divider.deeper span{
	text-transform: lowercase;
	background: url('../images/more.png') no-repeat 79px 16px;
	padding: 10px 33px 10px 15px;
}
body > .top .menuTop ul li.divider.deeper span:hover{
	cursor:pointer;
}
body > .top .menuTop ul li a:hover,
body > .top .menuTop ul li.active a,
body > .top .menuTop ul li.divider.deeper span:hover{
	background:#464646;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
	-ms-transition: All 0.2s ease-in-out;
	transition: All 0.2s ease-in-out;
	border-bottom: 2px solid #464646;
}
body > .top .menuTop ul li.divider.deeper span:hover{
	background:#464646 url('../images/more.png') no-repeat 79px 16px;
}
body > .top .menuTop ul li.active a{
	border-bottom: 2px solid #F38F00;
}

/* AD TOP */

body > .adTop{
	margin: 25px auto 25px;
	max-width: 1000px;
	width: 96%;
	padding: 0px 2%;
}
body > .adTop p{
	margin:0px;
	padding:0px;
}
body > .adTop img{
	max-width: 1000px;
	width: 100%;
}

/* CONTENT */

body > .content{
	margin:0px auto 20px;
	padding:0px 2%;
	width:96%;
	max-width:1000px;
	overflow: hidden;
}
body > .content > .left{
	float:left;
	max-width:665px;
	width:75%;
}
body > .content > .left .item-page .page-header h2{
	clear: both;
	margin:0px 0px 10px;
	font: 24px latobold;
	color: #4b4b4b;
	border-bottom:1px solid #414141;
}
body > .content > .left .item-page div[itemprop="articleBody"]{
	font: 13px latoregular;
	color: #414141;
}


/* RIGHT ALIGN */
body > .content > .right{
	float:right;
	max-width:225px;
	width:24%;
}
body > .content > .right .custom,
body > .content > .right .randItems,
body > .content > .right .rssHeading{
	margin-top:25px;
}
body > .content > .right .weatherModule,
body > .content > .right .headingRight,
body > .content > .right .headingRand,
body > .content > .right .rssHeading{
	border-bottom:2px solid #414141;
}
body > .content > .right .weatherModule h3,
body > .content > .right .headingRight h3,
body > .content > .right .headingRand h3,
body > .content > .right .rssHeading h3{
	margin: 0px;
	font: 13px latobold;
	text-transform: uppercase;
	color: #fff;
	padding: 6px 9px 10px;
	height: 8px;
	background: url('../images/rightHeadingBg.png') no-repeat left 0px;
}
body > .content > .right .headingRand h3{
	background: url('../images/rightHeadingBg.png') no-repeat left -24px;
}
body > .content > .right .adRight{
	width: 223px;
	height: 155px;
	margin-top: 16px;
	vertical-align: middle;
	border: 1px solid #D8D8D8;
	line-height: 170px;
}
body > .content > .right .adRight p{
	text-align: center;
	margin: 0px;
	width: 100%;
	font: 12px latoregular;
	display: inline-block;
	color: #7A7A7A;
}
body > .content > .right .adRight a{
	color: #7A7A7A;
}
body > .content > .right .randItems + .randItems{
	border-top: 2px solid #d8d8d8;
	margin-top:10px;
	padding-top:10px;
}
body > .content > .right .randItems .image{
	background-size: 225px;
	width: 223px;
	height:135px;
	border: 1px solid #f1f1f1;
	position: relative;
}
body > .content > .right .randItems h4{
	margin: 0px;
	bottom: 0px;
	position: absolute;
	width:215px;
	padding:11px 5px;
	text-align:center;
	background:url('../images/randBg.png');
}
body > .content > .right .randItems a{
	font:13px latobold;
	color:#fff;
	text-transform:none;
}
body > .content > .right .randItems a .image{
	opacity:1;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
	-ms-transition: All 0.2s ease-in-out;
	transition: All 0.2s ease-in-out;
}
body > .content > .right .randItems a:hover .image{
	opacity:0.8;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
	-ms-transition: All 0.2s ease-in-out;
	transition: All 0.2s ease-in-out;
}
body > .content > .right .light-rss-container ul{
	list-style:none;
}
body > .content > .right .light-rss-container ul li + li{
	border-top: 2px solid #d8d8d8;
	margin-top:10px;
	padding-top:10px;
}
body > .content > .right .light-rss-container ul li a{
	font:13px latoregular;
	color: #7A7A7A;
}
body > .content .left h3.infoContact{
	margin-bottom:0px;
}
body > .content .left table.contactTable{
	width:100%;
}
body > .content .left table.contactTable tr td{
	vertical-align: top;
}
body > .content .left table.contactTable tr td span{
	float:left;
	margin: 6px 7px 3px 0px;
	height:18px;
}
body > .content .left table.contactTable tr td:nth-child(1) span{
	width:12px;
	background:url('../images/spriteContact.png') no-repeat 0 0;
}
body > .content .left table.contactTable tr td:nth-child(3) > span{
	width:18px;
	background:url('../images/spriteContact.png') no-repeat -12px 0px;
}
body > .content .left table.contactTable tr td:nth-child(2) > span{
	width:20px;
	background:url('../images/spriteContact.png') no-repeat -30px 0px;
}
body > .content .left table.contactTable tr td:nth-child(3) p{
	padding-top: 7px;
}
body > .content .left table.contactTable a{
	font: 13px latoregular;
	color: #414141;
	text-decoration:none;
}
body > .content .left table.contactTable a:hover{
	text-decoration:underline;
}

/* FACEBOOK */
body .right .fb_iframe_widget,
body .right .fb_iframe_widget span,
body .right .fb_iframe_widget span iframe[style]{
	width: 225px !important;
}
body .right .fb_iframe_widget{
	margin:20px 0 25px;
}

/* FOOTER */
body > footer{
	clear:both;
	margin-top:20px;
}
body > footer .top{
	background:#e9e9e9;
	width:100%;
	padding:19px 0px 25px; 
}
body > footer .top .center,
body > footer .middle .center,
body > footer .bottom .center{
	width:96%;
	max-width:1000px;
	margin:0px auto;
	padding:0px 2%;
}
body > footer .top .center h5{
	color:#414141;
	text-transform:uppercase;
	font:16px latobold;
	margin:0px;
}
body > footer .top .center img{
	opacity:1;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
	-ms-transition: All 0.2s ease-in-out;
	transition: All 0.2s ease-in-out;
}
body > footer .top .center img:hover{
	opacity:0.7;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
	-ms-transition: All 0.2s ease-in-out;
	transition: All 0.2s ease-in-out;
}
body > footer .top .center ul,
body > footer .middle .right ul{
	list-style:none;
	text-align:left;
	margin:20px 0px 0px;
	padding:0px;
}
/* owl */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	text-align: center;
	margin-top: 25px;
	height: 75px;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(../images/grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(../images/AjaxLoader.gif) no-repeat center center
}


body > footer #owl-demo .item{
  margin: 3px;
}
body > footer #owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}
body > footer .top .center ul li,
body > footer .middle .right ul li{
	display:inline-block;
	vertical-align:top;
}
body > footer .middle .right ul li{
	height: 14px;
	line-height: 0px;
}
body > footer .top .center ul li + li{
	margin-left:60px;
}
body > footer .middle{
	background: #f5f5f5;
	padding: 20px 0px;
	overflow:hidden;
}
body > footer .middle .left,
body > footer .bottom .center .left{
	float:left;
}
body > footer .middle .right,
body > footer .bottom .center .right{
	float:right;
}
body > footer .middle .right ul{
	margin-top:23px;
}
body > footer .middle .right ul li + li{
	margin-left: 8px;
	padding-left: 8px;
	border-left: 1px solid #999;
}
body > footer .middle .right ul li a{
	font:12px latoregular;
	color:#999;
	text-transform:lowercase;
	text-decoration:none;
}
body > footer .middle .right ul li a:hover,
body > footer .middle .right ul li.active a{
	text-decoration:underline;
}
body > footer .bottom{
	clear:both;
	overflow:hidden;
	margin-bottom:25px;
}
body > footer .bottom .center {
	padding-top:20px;
}
body > footer .bottom .center .left p,
body > footer .bottom .center .right p{
	margin:0px;
	font:12px latoregular;
	color:#a9a9a9;
}
body > footer .bottom .center .right p{
	text-align:right;
}
body > footer .bottom .center .right p a{
	font:12px latoregular;
	color:#a9a9a9;
	text-decoration:none;
}
body > footer .bottom .center .right p a span,
body > footer .bottom .center .left p span{
	font-family:latobold;
}
body > footer .bottom .center .right p a:hover{
	text-decoration:underline;
}


/* RESPONSIVE */
@media all and (max-width:925px){
	body > .top .menuTop ul li.item-103,
	body > .top .menuTop ul li.item-104,
	body > .top .menuTop ul li.item-105,
	body > .top .menuTop ul li.item-106,
	body > .top .menuTop ul li.item-107,
	body > .content > .right .customadRight{
		display:none;
	}
	body > .top .menuTop ul li.divider.deeper.parent{
		display:inline-block;
	}
	body > .top .menuTop ul,
	body > footer .top .center h5,
	body > footer .middle .left,
	body > footer .middle .right ul{
		text-align:center;
	}
	body > .top .menuTop ul li.divider.deeper ul li,
	body > .top .menuTop ul li.divider.deeper ul li a,
	body > .top .menuTop ul li.divider.deeper:hover ul{
		display:block;
	}
	body > footer .middle .left{
		margin-top:10px;
	}
	body > footer .middle .right ul{
		margin-bottom:10px;
	}
	body > footer .middle .right ul li a{
		font-size:14px;
	}
	body > .top .menuTop ul ul li:first-child a{
		padding: 10px 15px;
	}
	body > .content > .right,
	body > .content > .left,
	body > footer .middle .left,
	body > footer .middle .right{
		float:none;
		max-width:none;
		width:100%;
	}
	body .articleItems .text{
		float: left;
		width: 66%;
	}
	body > .content > .right .allRand,
	body div.custom.reklamaoff{
		text-align:center;
	}
	body > .content > .right .randItems{
		display:inline-block;
		width:30%;
		margin: 0px 1%;
	}
	body > .content > .right .randItems .image{
		max-width: none;
		width: 100%;
	}
	body > .content > .right .randItems .image h4{
		width: 96%;
		padding: 11px 2%;
	}
	body > .content > .right .randItems + .randItems{
		border-top:0;
	}
	body .right .fb_iframe_widget{
		height: 205px !important;
		margin: 25px 0 0;
	}
	body .right .fb_iframe_widget span{ 
		height: 197px !important;
	}
}

@media all and (max-width:650px){
	body > .top .rightLink{
		width:30%;
	}
	body > .top .left{
		width:70%;
	}
	body  > .content .left .item-page{
		margin:20px 0;
	}
	body > .top .shortInfo,
	body > .content .left h3.infoContact,
	body > .content .left table.contactTable{
		text-align:center;
	}
	body > .top .left img.logo{
		width: 100%;
		max-width: 275px;
	}
	body > .top .rightLink a.mobile{
		display:block;
	}
	body > .top .right .esearch{
		margin-top:-20px;
	}
	body > .top .right .social,
	body > .top .menuTop,
	body > .top .menuTop ul li.item-101,
	body > .top .menuTop ul li.item-125,
	body > .adTop,
	body .facebookmod,
	body div.custom.reklamaoff{
		display:none;
	}
	body > .top .menuTop ul li.divider.deeper.parent{
		display:none !important;
	}
	body > .top .menuTop.active{
		display: block;
		z-index: 1000;
		position: absolute;
		top: 0;
		margin-top: 140px;
		width: 94%;
	}
	body > .top .menuTop ul{
		padding:5px 0px;
	}
	body > .top .menuTop ul li.item-103,
	body > .top .menuTop ul li.item-104,
	body > .top .menuTop ul li.item-105,
	body > .top .menuTop ul li.item-106,
	body > .top .menuTop ul li.item-107,
	body > .top .menuTop ul li.item-131,
	body > .top .menuTop ul li,
	body > .top .menuTop ul li a{
		display: inline-block;
		font-size: 17px;
		width:50%;
	}
	body > .top .menuTop ul li.item-131,
	body > footer .middle .right ul li,
	body > footer .middle .right ul li a{
		display:block;
		width:100%;
	}
	body > footer .middle .right ul li a{
		padding: 10px 0px;
		font-size: 15px;
	}
	body > footer .middle .right ul li+li{
		margin:23px 0 0 0;
		border-top:1px solid #C0C0C0;
		border-left:0px;
		padding-left:0px;
	}
	body > footer .middle .right ul{
		margin-bottom:25px;
	}
	body > .top .menuTop ul li a,
	body > .top .right{
	float: none;
	clear: both;
	margin: -30px 0 30px;
	text-align: center;
	max-width:none;
	width:auto;
	}
	body > .top .menuTop ul li a{
		display:block;
		margin:0;
	}
	body > .top .right input{
		width:70%;
		height: 23px;
	}
	body > .top .right button{
		width:20%;
		height: 51px;
	}
	body > .content .left table.contactTable,
	body > .content .left table.contactTable a{
		font-size: 15px;
	}
	body > .content .left table.contactTable tr td{
		display:block;
		overflow:hidden;
	}
	body > .content .left table.contactTable tr td span,
	body > .content .left table.contactTable tr td p{
		display:inline-block;
		float:none;
	}
	body > .content .left table.contactTable tr td:nth-child(2) p,
	body > .content .left table.contactTable tr td:nth-child(3) p{
		margin-top: -8px;
		vertical-align: middle;
	}
}
@media all and (max-width:535px){
	body > .content > .right .randItems{
		display: block;
		width: 100%;
		margin: 20px auto 0;
		max-width:300px;
	}
	body > .content > .right .randItems .image{
		background-size: 300px;
		height: 170px;
	}
}
@media all and (max-width:380px){
	body > footer .bottom .center .left,
	body > footer .bottom .center .right,
	body > footer .bottom .center .right p{
		float:none;
		text-align:center;
	}
	body > footer .bottom .center .left p{
		font-size:15px;
		color:#8A8A8A;
	}
	body > footer .bottom .center .left{
		margin:5px 0px;
	}
}